/*
Theme Name: vinatech-child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
.section-nen{
	margin-top:-15px
}
b,strong{
    font-weight: bold;
}
.row-form input.wpcf7-text{
	background:white !important;
	min-height:60px;
}
.row-form textarea{
	background:white !important;
}
.row-form .col{
	padding-bottom:0px;
}
.title_module_main h2{
    font-weight: bold !important;
}
.section-lien-he .icon-box:hover img{
	filter: brightness(0) invert(1);
}
@media (min-width: 850px){
	.nav li a { 
	font-size:15px;
	
	}
    header#header .nav-dropdown {
        display: block;
    }
    header#header .nav-dropdown ul.sub-menu {
        position: absolute;
        left: 100%;
        top: 0;
        background: #fff;
        width: 250px;
        padding: 0;
        display: none !important;
        border-radius: 5px;
        -webkit-box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
        box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
    }
    header#header .nav-dropdown ul.sub-menu a {
        white-space: normal;
        margin: 0;
        padding: 10px 15px;
        border: 0;
        font-weight: 400;
    }
    header#header .nav-dropdown li:hover > ul.sub-menu{
        display: block !important;
    }
    header#header .nav-dropdown li {
        border-right: 0;
        white-space: normal;
        width: 100%;
        display: block;
        position: relative;
    }
    header#header .nav-dropdown li.menu-item-has-children > a {
        font-weight: 400;
		font-size:16px;
        text-transform: none;
        color:#213644;
    }
    header#header .nav-dropdown li.active>a {
        color: #e82c2a;
    }
}

/*************** ADD CUSTOM CSS HERE.   ***************/

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}